This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 976746 - cannot drag and drop windows to change order in panel [NEEDINFO]
cannot drag and drop windows to change order in panel
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: gnome-shell-extensions (Show other bugs)
7.0
x86_64 Linux
high Severity high
: beta
: 7.0
Assigned To: Debarshi Ray
Desktop QE
: Regression
Depends On:
Blocks: 908726
  Show dependency treegraph
 
Reported: 2013-06-21 07:08 EDT by Vladimir Benes
Modified: 2013-10-29 10:13 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-07 09:16:37 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
vbenes: needinfo? (debarshir)


Attachments (Terms of Use)

  None (edit)
Description Vladimir Benes 2013-06-21 07:08:00 EDT
Description of problem:
in bottom panel, I was used to change order. I cannot do it now in RHEL7. This is a regression.

Version-Release number of selected component (if applicable):
gnome-shell-extensions-3.8.3-1
Comment 2 Matthias Clasen 2013-07-17 20:50:14 EDT
I don't think we want to bring this kind of behaviour back. DND makes the interactions with the window list a lot more complicated, and is probably counter-productive for most users.
Comment 3 RHEL Product and Program Management 2013-10-07 09:16:37 EDT
Development Management has reviewed and declined this request.
You may appeal this decision by reopening this request.
Comment 4 Vladimir Benes 2013-10-07 10:18:48 EDT
that is really widely used functionality as if you are working with several applications (a developer as a target audience) you really need from time to time to rearrange windows as well as tabs in your favourite editor/browser. I simply don't see why window list should behave like 15 year old seamonkey (no offence) and it's tab management.

Note You need to log in before you can comment on or make changes to this bug.